﻿body {
}
.footer{
    background:rgba(000, 000, 000, 0.5)
}

ul.navi li{
    margin-right:36px
}
ul.navi a,.copy{ font-size:11px; color:#fff}


@media only screen and (max-width:245px) {

ul.navi a,.copy{ font-size:9px; color:#fff}
ul.navi li {margin-right:3% !important}
}


h1.UTM{
    font-family:Arial; margin-bottom:25px
}
.left{
    width:60%; box-sizing:border-box; padding-right:70px
}
.right{
    width:40%; box-sizing:border-box
}
.left, .right{
    padding-top:20px
}
li.m,li.frm{ width:100%; box-sizing:border-box;  margin:0 0 10px 0}
li.frm a{ width:64px}
li.frm textarea.m,li.frm .input{ width:295px; height:20px; box-sizing:border-box}
li.frm textarea.m{ height:78px}
li.act .huy{ float:right; margin-left:2px}
.right >img{ max-width:100%}
li.act .send, li.act .huy{ margin-left:2px}

.bst-other .cnt{ left:9px; width:463px; border-top:none}
.bst-khac{ color:#d5ccc5}